PDA

View Full Version : SES4 -> 5 upgrade



thsundel
30-Nov-2017, 21:25
Hi all,
upgraded to SES5 from SES4 successfully using deepsea but there were a couple of minor issues along the way that I managed solved... Great documentation! But we ran into one issue the that we yet have not resolved, there is a problem rgw authentication, looks very similar to this: https://github.com/SUSE/DeepSea/pull/804

Ideas?

Thomas

ab
01-Dec-2017, 17:35
I think you have some steps to try this morning, and while I could
reproduce them here I would like you to verify they work for you in case
they case other problems. Have you seen those, from just an hour ago or
so, regarding the /srv/salt/ceph/rgw/cache/ui_rgw.json file and the
ui_rgw.credentials command?


--
Good luck.

If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below.

If you want to send me a private message, please let me know in the
forum as I do not use the web interface often.

thsundel
04-Dec-2017, 16:07
I think you have some steps to try this morning, and while I could
reproduce them here I would like you to verify they work for you in case
they case other problems. Have you seen those, from just an hour ago or
so, regarding the /srv/salt/ceph/rgw/cache/ui_rgw.json file and the
ui_rgw.credentials command?


--
Good luck.

If you find this post helpful and are logged into the web interface,
show your appreciation and click on the star below.

If you want to send me a private message, please let me know in the
forum as I do not use the web interface often.

Yes I tried that but issue remains.

Thanks!

Thomas

thsundel
05-Dec-2017, 12:08
Yes I tried that but issue remains.

Thanks!

Thomas

I'll take that back, of course it also needed a restart of radosgw service.

Thomas